## libnet-ldap-server-perl 0.43

=== debian/changelog ===
libnet-ldap-server-perl (0.43-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 18:20:12 +0000

libnet-ldap-server-perl (0.43-1) unstable; urgency=medium

  * Taken under Pkg-Perl Umbrella (Closes: #868692)
  * Update debian/copyright to 1.0 format
  * Use dh in debian/rules
  * Add files:
    - debian/upstream/metadata
    - debian/watch
    - debian/source/format
  * Bump debhelper compatibility to 10
  * Declare compliance with policy 4.1.4
  * Import version 0.43
  * Update debian/copyright years
  * Add examples/*

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 02 Jun 2018 09:03:12 +0200

libnet-ldap-server-perl (0.4-2) unstable; urgency=low

  * Don't try to remove /usr/lib/perl5 if it's not there.
    Closes: #467912.

 -- Matej Vela <vela@debian.org>  Tue, 26 Feb 2008 20:39:38 +0100

libnet-ldap-server-perl (0.4-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper 5.
  * Conforms to Standards version 3.7.3.

 -- Matej Vela <vela@debian.org>  Sat, 26 Jan 2008 12:18:42 +0100

libnet-ldap-server-perl (0.3-2) unstable; urgency=low

  * Build depend on libnet-ldap-perl, libconvert-asn1-perl to avoid
    failing tests.

 -- Matej Vela <vela@debian.org>  Sat, 22 Jul 2006 15:08:06 +0200

libnet-ldap-server-perl (0.3-1) unstable; urgency=low

  * Initial release.  Closes: #379213.

 -- Matej Vela <vela@debian.org>  Sat, 22 Jul 2006 14:51:12 +0200
