=== debian/watch ===
version=4
https://metacpan.org/release/Net-LDAP-Server   .*/Net-LDAP-Server-v?@ANY_VERSION@@ARCHIVE_EXT@$
